RubyGems Navigation menu

uncertain 0.1.0

'Uncertain' adds a Numeric class that encapsulates and handles numbers with uncertainty (e.g., 1.0 +/- 0.2).

Versions:

  1. 0.1.0 - July 25, 2009 (7 KB)

Runtime Dependencies (1):

  • hoe >= 1.1.7
  • Owners:

    Authors:

    • Kevin Olbrich

    SHA 256 checksum:

    cbe944e29b247e3622074bd09e98c98114c4e4b44742e47e3ca4fde09e3ed64f

    Total downloads 3,120

    For this version 3,118

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: